StringTables["fr-ca"] = 
{
    code: "fr-ca",
    label: "français (CA)",
    dateWeekStart: 0,
    unitsMetricSystem: true,
    codeURL: "fr",
    searchLabel: "Rechercher un lieu…",
    searchProgress: "Recherche de « {q} »…",
    searchProgressOSM: "Recherche de « {q} » dans OpenStreetMap…",
    searchCoords: "Lat. : {lat} / Long. : {lon} / {place}",
    searchNotFound: "Aucun résultat trouvé.",
    searchError: "Échec de la recherche, veuillez réessayer plus tard.",
    searchTooShort: "Entrez {length} caractères au min.",
    searchMe: "Déterminer ma position",
    myLocation: "Ma position",
    menuAbout: "À propos",
    menuHelp: "Aide",
    menuSettings: "Paramètres",
    zoomIn: "Zoom avant",
    zoomOut: "Zoom arrière",
    layers: {
        "temperature": "Températures",
        "rain": "Précipitations",
        "clouds": "Nuages",
        "wind": "Vitesse du vent",
        "gust": "Rafales",
        "pressure": "Pression atm.",
        "snow": "Enneigement",
        "freezing": "Isotherme 0 °C",
        "humidity": "Humidité",
        "visibility": "Visibilité",
        "storm": "Orages",
        "radar": "Radar",
        "feel": "Température ressentie",
        "air": "Pollution de l'air",
        "satellite": "Satellite",
        "aurora": "Probabilité d'aurore",
        "radar-type": "Radar",
        "wave": "Mer",
        "dew": "Point de rosée"
    },
    sublayers: {
        "10m": "10 m au-dessus du sol",
        "2m": "2 m au-dessus du sol",
        "rain-1h": "1 heure",
        "rain-3h": "3 heures",
        "rain-ac": "depuis {time}",
        "shear": "Cisaillement du vent",
        "wind-wave": "Hauteur des vagues",
        "swell": "Hauteur de la houle",
        "wave": "Hauteur significative",
        "swell-period": "Période de houle",
        "wind-wave-period": "Période des vagues",
        "clouds-low": "Nuages bas",
        "clouds-middle": "Nuages moyens",
        "clouds-high": "Nuages élevés",
        "clouds-total": "Nébulosité totale",
        "rain-1h-type": "1 heure",
        "rain-3h-type": "3 heures",
        "100m": "100 m au-dessus du sol",
        "5cm": "5 cm au-dessus du sol",
        "dew": "Point de rosée",
        "250m": "250 m au-dessus du sol",
        "humidity": "Humidité relative",
        "cloud-base": "Base des nuages",
        "gust": "1 heure",
        "gust-ac": "depuis {time}",
        "new-snow-ac": "Fraîche depuis {time}",
        "snow": "Total",
        "dust": "Poussière",
        "freezing": "Isotherme 0 °C",
        "anomaly-2m": "Anomalie, 2 m",
        "sea-surface": "Surface de la mer",
        "currents": "Courant marin",
        "clouds-fog": "Brouillard",
        "monthly-anomaly": "Anomalie mensuelle",
        "new-snow": "Neige",
        "precipitation-probability": "Risque d'averses",
        "tide": "Marée (MLLW)",
        "tide-surge": "Marée & Tempête",
        "tide-currents": "Courants de marée"
    },
    windTypes: {
        "soft": "fines",
        "off": "désactivée",
        "normal": "normale",
        "strong": "accentuée",
        "dark": "foncée",
        "fast": "accélérée",
        "weak": "faible"
    },
    sublayerLabels: {
        "altitude": "Altitude",
        "accumulation": "Accumulation",
        "storm": "Indice",
        "wave": "Type",
        "clouds": "Type",
        "humidity": "Type",
        "maximum": "Maximum",
        "snow": "Type",
        "air": "Substance"
    },
    windTypesCustom: "personnalisée",
    windTypesLabel: "Animation des vents",
    modelLabel: "Modèle",
    modelAuto: "Automatique",
    modelDescription: "Données : {model}, {source} (résolution {resolution})\nMise à jour : {updated} (prochaine mise à jour : {next} - préparé)\nHeure actuelle : {time} ({zone})",
    timelinePlay: "Démarrer",
    timelineStop: "Pause",
    timelinePrev: "Précédent",
    timelineNext: "Suivant",
    timelineDay: "Changer la date",
    timelineToday: "Aujourd'hui",
    timelineNow: "Montrer les prévisions actuelles",
    settings: "Paramètres",
    settingsDescription: "Vous pouvez modifier les paramètres des données ou de l'application entière ici.",
    settingsLanguage: "Langue",
    settingsResolution: "Résolution",
    settingsResolutionMin: "Réduite",
    settingsResolutionMax: "Native",
    settingsRestoreDefault: "Réinitialiser",
    settingsMain: "Paramètres de l'application",
    settingsMainDescription: "Vous pouvez modifier les paramètres de l'application entière ici.",
    settingsWind: "Paramètres de l'animation",
    settingsWindDescription: "Vous pouvez modifier les paramètres des lignes d'animation indiquant la vitesse moyenne et la direction du vent ici.",
    settingsWindPreset: "Paramètres prédéfinis",
    settingsWindQuantity: "Nombre de lignes",
    settingsWindQuantityMin: "Peu",
    settingsWindQuantityMax: "Beaucoup",
    settingsWindLength: "Vitesse de déplacement",
    settingsWindLengthMin: "Faible",
    settingsWindLengthMax: "Haute",
    settingsWindWidth: "Épaisseur moyenne des lignes",
    settingsWindWidthMin: "Fines",
    settingsWindWidthMax: "Épaisses",
    settingsWindWidthSpread: "Différence d'épaisseur des lignes",
    settingsWindWidthSpreadMin: "Même épaisseur",
    settingsWindWidthSpreadMax: "Diverses épaisseurs",
    settingsWindLife: "Longévité",
    settingsWindLifeMin: "Éphémère",
    settingsWindLifeMax: "Persistente",
    settingsWindOpacity: "Transparence",
    settingsWindOpacityMin: "Opaque",
    settingsWindOpacityMax: "Transparent",
    settingsWindFade: "Longueur des lignes",
    settingsWindFadeMin: "Courtes",
    settingsWindFadeMax: "Longues",
    settingsWindColor: "Couleur",
    settingsWindColors: ["Blanc", "Noir", "Clair", "Foncé"],
    settingsBorderColor: "Couleur des frontières",
    settingsBorderColors: ["Automatique", "Noir", "Blanc"],
    settingsColors: "Paramètres des cartes",
    settingsColorsDescription: "Vous pouvez modifier les paramètres des cartes indiquant la variable météorologique sélectionnée ici.",
    settingsColorsGrid: "Afficher les valeurs dans une grille",
    settingsUnitTypes: {
        "length": "Unités pour les précipitations",
        "blanket": "Unités pour l'enneigement",
        "height": "Unités de hauteur",
        "temperature": "Unités pour les températures",
        "speed": "Unités pour la vitesse du vent",
        "pressure": "Unités pour la pression",
        "currents": "Unités de courants marins",
        "distance": "Unités de distance",
        "reflectivity": "Radar"
    },
    settingsOpacity: "Transparence de la carte météorologique",
    settingsInterpolation: "Interpolation de la carte couleur",
    performanceMeter: "Indicateur de performance, l'état optimal est de 60 images par seconde",
    share: "Partager",
    shareTitle: "Options de partage",
    shareDescription: "Nous vous remercions de votre intérêt à vouloir faire connaître notre site. Veuillez sélectionner ce que vous voulez partager:",
    sharePromoText: "Cartes de prévision météo",
    shareLink: "Lien",
    shareImage: "Capture d'écran",
    shareLive: "Capture d'écran vidéo",
    shareEmbed: "Intégrer",
    shareGIF: "GIF animé",
    shareLinkOn: "partager sur",
    shareLinkInclude: "Inclure dans l'adresse",
    shareIncludePosition: "position sur la carte",
    shareIncludeLayer: "couche active",
    shareIncludeTime: "date et heure",
    shareIncludeWind: "paramètres de l'animation",
    shareIncludeLegend: "échelle",
    shareImageFormat: "Format de l'image",
    shareImageCut: "Taille",
    shareImageCutOff: "Recadrage",
    shareImageRatio: "Format de l'image",
    shareImageRatioFree: "ne pas conserver",
    shareImageRatioGolden: "nombre d'or",
    shareImageInclude: "Ajouter dans le coin",
    shareImageUploadTo: "enregistrer sur",
    shareEmbedSize: "Dimensions",
    shareEmbedTime: "Moment cible",
    shareEmbedTimeNow: "actuellement",
    shareEmbedTimeTomorrow: "demain",
    shareEmbedTimeWeekend: "week-end le plus proche",
    shareEmbedLock: "Verrouiller",
    shareGIFFrames: "Nombre d'images d'animation",
    shareGIFSpeed: "Vitesse de l'animation",
    shareEmbedDescription: "Vous pouvez facilement intégrer nos cartes météo directement sur votre site Web. Pour plus d'informations, consultez la <a href=\"https://my.ventusky.com/guide/howto/how-to-use-embed-iframe-version-of-ventusky-21/\">section Aide</a>.",
    shareEmbedDescriptionMore: "<p>Le code généré ici reflète exactement ce que vous voyez sur la carte. Utilisez le menu de notre site Web pour basculer entre les calques et l'heure.</p><p>La fonction <strong>Ajouter un emplacement personnalisé</strong> ajoute un point au centre de la carte et vous pouvez lui attribuer un nom personnalisé. Pour ajouter un autre point, modifiez la position de la carte. Vous pouvez également modifier les coordonnées GPS exactes des points dans le code généré.</p>",
    shareAction: "Créer",
    shareCancel: "Annuler",
    stateOn: "activé",
    stateOff: "désactivé",
    unavailable: "non disponible",
    demo: "démonstration",
    newFeature: "Nouveauté",
    coordLonPositive: "E",
    coordLonNegative: "O",
    coordLatPositive: "N",
    coordLatNegative: "S",
    azimuthNorth: "nord",
    azimuthNortheast: "nord-est",
    azimuthEast: "est",
    azimuthSoutheast: "sud-est",
    azimuthSouth: "sud",
    azimuthSouthwest: "sud-ouest",
    azimuthWest: "ouest",
    azimuthNorthwest: "nord-ouest",
    astroPhaseNight: "nuit",
    astroPhaseAstronomicalTwilight: "crépuscule astronomique",
    astroPhaseNauticalTwilight: "crépuscule nautique",
    astroPhaseCivilTwilight: "crépuscule civil",
    astroPhaseDay: "jour",
    astroHighNoon: "midi solaire",
    astroRise: "lever",
    astroSet: "coucher",
    timeUnitsHours: "h",
    timeUnitsMinutes: "min",
    timeUnitsRangeWord: "jusqu'à",
    dateFormat: "dd/MM/yyyy",
    dateFormatShort: "dd/MM",
    dateFormatWheel: "ddd|[dd MMM]",
    dateDayNames: ["dimanche", "lundi", "mardi", "mercredi", "jeudi", "vendredi", "samedi"],
    dateMonthNames: ["janvier", "février", "mars", "avril", "mai", "juin", "juillet", "août", "septembre", "octobre", "novembre", "décembre"],
    dateMonthNames3: [,,,,, "jun", "jul"],
    dateFriendlyTimeZone: {
        "UTC+01:00": "HNEC",
        "UTC+02:00": "HAEC"
    },
    dateCurrentDays: "Jours actuels",
    unitsChange: "Changer les unités en « {unit} »",
    decimalMark: ",",
    removeFromMap: "Supprimer de la &#10;carte",
    location: "Lieu",
    timezone: "Fuseau horaire",
    wind: "Vent",
    webcams: "Webcams",
    meteogram: "Météogramme",
    none38: "Vagues",
    windWave: "Vagues",
    swell: "Houle",
    none8: "Direction de la houle",
    none9: "Direction des vagues",
    waveTypesLabel: "Animation des vagues",
    none16: "Afficher les isobares",
    none17: "Afficher les fuseaux horaires",
    none18: "Fond de carte",
    none19: "Afficher les valeurs extrêmes",
    none20: "Précipitations convectives",
    none21: "averses de pluie, averses de neige, orages",
    type: {
        "freezingRain": "Pluie verglaçante",
        "snow": "Neige",
        "fog": "Brouillard",
        "storm": "Orages",
        "rain": "Pluie"
    },
    none23: "Grêle",
    modelGlobal: "Modèles globaux",
    modelRegional: "Modèles régionaux",
    none27: "Prévisions météo détaillées sur Ventusky.com",
    settingsLatLonGrid: "Afficher la grille latitude-longitude",
    close: "Fermer",
    edit: "Modifier",
    savedLocations: "Lieux enregistrés",
    downloadError: "Erreur lors du téléchargement des données",
    connectionRestored: "Connexion rétablie",
    back: "Retour",
    downloadApp: "Télécharger l'application",
    none33: "Afficher l’échelle",
    none34: "Station météo",
    none35: "Base des nuages convectifs",
    none36: "Courants",
    premiumLayers: "Niveaux premium",
    premiumBuy: "Acheter premium",
    year: "an",
    installation: "Installation",
    azimuthNE: "NE",
    azimuthN: "N",
    azimuthE: "E",
    azimuthSE: "SE",
    azimuthS: "S",
    azimuthSW: "SO",
    azimuthW: "O",
    azimuthNW: "NO",
    gust: "Rafale",
    now: "Maintenant",
    aqi: {
        "good": "Bon",
        "moderate": "Modéré",
        "unhealthySensitive": "Mauvais pour les groupes sensibles",
        "unhealthy": "Mauvais",
        "veryUnhealthy": "Très mauvais",
        "hazardous": "Dangereux"
    },
    days: "journées",
    forecastStep: "Étape de prévision",
    warnings: "Vigilance meteo",
    alarm: "Réveil",
    additional: "Information additionnelle",
    widgetStyleDark: "Fond sombre",
    widgetStyleLight: "Fond clair",
    america: "Amérique",
    asia: "Asie",
    nameDays: "Fête du prénom",
    Globe: "3D Globe",
    onlySelectedLayers: "Seules les couches {model} sont répertoriées. Pour voir tous les calques, changez le modèle en AUTO dans les paramètres.",
    pressureLow: "D",
    pressureHigh: "A",
    pressureSystems: "Systèmes de pression",
    widgetNotificationUpdateChannelTitle: "Mise à jour des données",
    widgetNotificationUpdateChannelDescription: "Notification de mise à jour météo",
    widgetNotificationUpdateTitle: "Chargement des prévisions météorologiques",
    widgetNotificationUpdateText: "Mise à jour des prévisions météorologiques",
    widgetLocationList: "La liste des emplacements peut être gérée depuis l'application",
    widgetWeatherIcons: "Icônes météo",
    widgetSolidIcons: "Solide",
    widgetContourIcons: "Contour",
    widgetCurrentTimeTemp: "Afficher l'heure actuelle et la température actuelle",
    widgetCurrentTime: "Afficher l'heure actuelle",
    widgetColourBar: "Afficher la barre de température de couleur",
    daysNights: "jours et nuits",
    weatherArchive: "Archives",
    mapZoom: "Zoom sur la carte",
    GPSPointer: "Pointeur GPS",
    tapToConfigure: "Appuyez pour définir le widget",
    privacy: "Politique de confidentialité",
    fronts: "Fronts météorologiques",
    widgetLocationConsent: "Ventusky utilise les données de localisation pour afficher la météo de votre position actuelle dans le widget, même lorsque l'application est fermée ou non utilisée.",
    widgetLocationPermission: "Pour ce paramètre, vous devez autoriser l'accès à la localisation même lorsque l'application est en arrière-plan. Vous devez définir l’accès à la localisation sur Autoriser à tout moment.",
    testPeriod: "Période d'essai de 7 jours",
    descriptionTestPeriod: "Votre abonnement sera renouvelé après la période d'essai. Les abonnements peuvent être annulés à tout moment.",
    modelSwitcher: "Sélecteur de modèle",
    free: "Gratuit",
    weatherLayers: "Couches météorologiques",
    support: "Soutien",
    ads: "Les publicités",
    premiumRenew: "Il se renouvelle automatiquement, vous pouvez annuler à tout moment",
    premiumBuyYearly: "Acheter un abonnement annuel",
    premiumBuyYear: "Acheter pour un an",
    limited: "Limité",
    all: "Tous",
    noneNow: "Aucun pour le moment",
    noneForever: "Toujours aucun",
    duringWorkMail: "Pendant les jours ouvrables par e-mail",
    premiumDescription: "Accédez à toutes les cartes météorologiques dans l'application mobile. Avec Premium, vous pouvez voir les prévisions météorologiques pour ces couches.",
    premiumList: "• Vent (16 altitudes différentes)\n • Rafales\n • Nuages (haut, moyen, bas, brouillard, total)\n • Enneigement (total, nouveau)\n • Pression atmosphérique\n • Humidité\n • Point de rosée\n • Orages\n • Vagues\n • Isotherme 0 °C\n • Courants océaniques\n ",
    getAllLayers: "Obtenez toutes les cartes",
    seePremium: "Premium",
    hourlyForecast: "Prévision horaire",
    dailyHourlyForecast: "Prévisions horaires ou quotidiennes",
    refreshWidget: "Afficher le bouton d'actualisation",
    widgetLocationFail: "Impossible d'accéder à la localisation/GPS.",
    premiumRenewLink: "Renouveler",
    premiumRenewQuestion: "Avez-vous déjà payé pour l'application ou Premium ?",
    noReceiptFound: "Aucun achat précédent trouvé",
    premiumAlreadyActive: "Vous avez déjà Premium actif",
    premiumError: "La demande n'a pas pu être traitée",
    premiumDescriptionRenew: "Il se renouvelle automatiquement. Vous pouvez annuler à tout moment en magasin. Le paiement des renouvellements d'abonnement sera facturé 24 heures avant la fin de la période en cours.",
    refresh: "Rafraîchir",
    license: "Accord de licence",
    minsAgo: "Il y a {min} minutes",
    hoursAgo: "il y a {hour} heures",
    webcamsNotFound: "Aucune webcam n'a été trouvée dans le lieu",
    coordinates: "Prévision dans la liste des lieux",
    forecastLocationList: "Coordonnées",
    permanentLocation: "Enregistrer comme emplacement permanent",
    remove: "Supprimer",
    modelConfiguration: "Configuration automatique du modèle",
    camViewerHours: "24 heures",
    camViewerDays: "30 jours",
    camViewerMonths: "1 an",
    changeTimeAllow: "Changer l'heure sur la carte",
    light: "Légères",
    medium: "Moyennes",
    heavy: "Fortes",
    lightning: "Foudres",
    notifications: "Notifications",
    morningSummary: "Résumé du matin",
    eveningSummary: "Résumé de la soirée",
    morningSummaryDesc: "Prévisions pour la journée en cours",
    eveningSummaryDesc: "Prévisions pour le lendemain",
    umbrellaReminder: "Rappel de parapluie",
    umbrellaReminderDesc: "Vous avertir lorsque la probabilité de précipitations dépasse {precipitation} ({timeframe})",
    windAlertDesc: "Vous avertir lorsque les rafales de vent dépassent {gust} ({timeframe})",
    windAlert: "Alerte au vent",
    closeLightningAlert: "Foudre à proximité",
    closeLightningAlertDesc: "Vous avertir lorsque des éclairs sont détectés à {distance} de l'emplacement sélectionné",
    distantLightningAlertDesc: "Vous avertir lorsque des éclairs sont détectés entre {distanceF} et {distanceT} de l'emplacement sélectionné",
    distantLightningAlert: "Foudre lointain",
    deliveryTime: "Délai de livraison",
    oncePer1Hour: "une fois par heure",
    oncePerHours: "une fois toutes les {hours} heures",
    thresholdAbove: "Seuil (ci-dessus)",
    timeFrame: "Laps de temps",
    distanceUnder: "Distance (en dessous)",
    nextHours: "{hours} prochaines heures",
    lightningCoverageInfo: "Veuillez noter que la détection de la foudre basée sur Blitzortung.org a une bonne précision en Europe et en Amérique du Nord, mais moindre dans le reste du monde (principalement en Afrique où la précision est très faible).",
    doNotDisturb: "Ne pas déranger",
    from: "depuis ",
    to: "à",
    noPermissionNotification: "L'application n'est pas autorisée à envoyer des notifications. Accédez aux paramètres et autorisez l'envoi de notifications pour cette application.",
    notificationLocationConsent: "Ventusky utilise les données de localisation pour envoyer la météo de votre position actuelle dans la notification, même lorsque l'application est fermée ou non utilisée.",
    notificationsOff: "Les notifications sont désactivées",
    permanentLocationOff: "L'accès permanent à l'emplacement est désactivé",
    settingsTimeFormat: "Format de l'heure",
    direction: "Direction",
    degrees: "degrés",
    string: "chaîne",
    rate: "Notez Ventusky",
    settingsUnits: "Paramètres des unités",
    notSelected: "Non sélectionné",
    showMap: "Voir sur la carte",
    modelDescriptionLayers: {
        "cloud-base": "La base des nuages ​​est la hauteur au-dessus du niveau moyen de la mer, où la couverture nuageuse dépasse pour la première fois 50 %. Vous pouvez déterminer l'altitude spécifique à laquelle vous entrerez dans la couche nuageuse."
    },
    unitSystems: {
        "metric": "métrique",
        "imperial": "impérial",
        "metric-gb": "métrique (GB)",
        "custom": "personnalisé"
    },
    login: "Connexion",
    email: "E-mail",
    password: "Mot de passe",
    signTrouble: "Vous rencontrez des difficultés pour vous connecter ?",
    signTroubleDesc: "Si vous ne parvenez pas à vous connecter, veuillez vous faire renvoyer vos informations d'inscription par e-mail via la page <a href=\"{forgotten_url}\">Mot de passe oublié</a>. Si le problème persiste, contactez notre <a href=\"{support_url}\">assistance</a>.",
    signFirst: "Est-ce votre première visite ?",
    signFirstDesc: "Si vous n'avez pas encore de compte sur Ventusky, vous pouvez en créer un sur la page <a href=\"{register_url}\">Inscription</a>. La création d'un compte est gratuite et, en tant qu'utilisateur enregistré, vous bénéficierez de nombreux avantages.",
    errorLogin: "Échec de la connexion.",
    registration: "Inscription",
    loginFacebook: "Connexion avec Facebook",
    or: "ou",
    windDirection: "Direction du vent",
    enlarge: "Agrandir",
    playLoop: "Boucle d'animation",
    valuesMap: "Valeurs sur la carte",
    density: "Densité",
    loginGoogle: "Connexion avec Google",
    loginApple: "Connexion avec Apple",
    freezingRainAlertDesc: "Vous avertit lorsque des précipitations verglaçantes sont attendues",
    pressureAlert: "Alerte de changement de pression atmosphérique",
    pressureAlertDesc: "Vous avertit lorsque la pression atmosphérique change de {pressure} dans les 3 heures ({timeframe})",
    waveAlert: "Alerte de vague",
    waveAlertDesc: "Vous avertit lorsque la hauteur des vagues dépasse {height} ({timeframe})",
    logout: "Déconnexion",
    myProfile: "Mon profil",
    welcome: "Bienvenue",
    managePremium: "Gérer Premium",
    primaryWindTypesLabel: "Animation du vent primaire",
    secondaryWindTypesLabel: "Animation du vent secondaire",
    onlyForRadar: "Uniquement pour Radar",
    isolines: "Isoplèthe",
    indicationWeatherType: "Indication du type de météo",
    premiumPromoSubtitle: "Découvrez des fonctionnalités avancées et améliorez votre vue des prévisions. Accédez à des informations météorologiques détaillées comme les pros.",
    settingsFontNormal: "Normale",
    premiumPlus: "Premium+",
    personalDataProcessing: "En vous inscrivant ou en vous connectant, vous acceptez les conditions de <a href=\"{privacy_url}\">traitement des données personnelles</a>.",
    premiumFeatureLayers: "Calques illimités",
    premiumFeatureWidgets: "Widgets avancés",
    premiumFeatureNotifications: "Toutes les notifications",
    premiumFeatureSupport: "Assistance prioritaire",
    premiumFeatureDevices: "Nombre d'appareils",
    detailedInfo: "Informations détaillées",
    yearly: "Annuel",
    monthly: "Mensuel",
    saveYearly: "Économisez {amount} avec l'abonnement annuel",
    buy: "Acheter",
    amountPerYear: "{amount} / an",
    amountPerMonth: "{amount} / mois",
    freeTrialDuration: "{amount} jours d'essai gratuit",
    hurricaneTracker: "Suivi des ouragans",
    restorePurchase: "Restaurer l'achat",
    premiumFeatureDetailTitle: "Détail des fonctionnalités",
    premiumFeatureDetailLayer: "Calques illimités",
    premiumFeatureDetailLayerDesc: "Utilisez toutes les couches de carte avancées sans limites, y compris les prévisions jusqu'à 14 jours.",
    altitudeLevels: "{amount} niveaux d'altitude",
    premiumFeatureDetailWidgets: "Widgets avancés",
    premiumFeatureDetailWidgetsIOSDesc: "Profitez du widget Radar en direct 4x4, des widgets Webcam et des prévisions détaillées : chaque widget atteint son plein potentiel avec Premium !",
    premiumFeatureDetailWidgetsAndroidDesc: "Premium apporte un widget avancé avec plus d'options sur votre écran d'accueil.",
    premiumFeatureDetailNotifications: "Toutes les notifications",
    premiumFeatureDetailNotificationsDesc: "Les conditions météorologiques extrêmes, la foudre et d'autres notifications peuvent être entièrement personnalisées.",
    premiumFeatureDetailDevices: "Jusqu'à {amount} appareils",
    premiumFeatureDetailDevicesDesc: "Activez Premium+ et partagez le compte sur {premiumPlusAmount} appareils en même temps !",
    premiumFeatureDetailSupportDesc: "L'attention personnelle de notre équipe d'assistance vous permet de compter sur vos prévisions météorologiques à tout moment et en tout lieu.",
    unlockPremium: "Débloquez des couches et des fonctionnalités premium",
    unlockPremiumShort: "Débloquez des fonctionnalités premium",
    purchased: "Acheté",
    subscriptionActive: "Abonnement actif",
    upgrade: "Mise à niveau",
    changePlan: "Changer de forfait",
    unlockLayers: "Débloquez des couches",
    shareDevices: "Partagez Premium avec jusqu'à {premiumPlusAmount} appareils",
    limitedOffer: "Offre limitée",
    onPremiumOrPremiumPlus: "Sur Premium ou Premium+",
    timeRemaining: "Temps restant :",
    buyNow: "Acheter maintenant !",
    discount: "Rabais",
    discountYear: "Remise sur la première année de Premium",
    discountPriceNotice: "Des frais standard s'appliquent après la période de remise.",
    widgetSettings: "Paramètres du widget",
    premiumFeatureDetailWearOs: "Wear OS Radar",
    premiumFeatureDetailWatchDesc: "L'affichage radar en temps réel sur votre montre intelligente vous aide à prévoir les précipitations quotidiennes.",
    premiumFeatureDetailAppleWatch: "Apple Watch Radar",
    premiumFeatureMap: "Carte au niveau de la rue",
    premiumFeatureDetailMapDesc: "Obtenez une vue détaillée au niveau de la rue, vous permettant de naviguer et d'explorer avec une plus grande précision et de voir plus de détails que jamais auparavant.",
    start: "Démarrer",
    settingsValuesCities: "Afficher les valeurs pour les villes",
    indicationWeatherTypeNote: "Sur les cartes de précipitations, toutes les options sont toujours activées. Sur les cartes radar, seuls les orages et la neige sont indiqués.",
    myNotifications: "Mes notifications",
    noNotifications: "Aucune notification au cours des dernières 24 heures.",
    allForPast24: "C'est tout pour les dernières 24 heures.",
    promoPremiumPlus: "Utilisez Premium sur jusqu'à {premiumPlusAmount} appareils",
    promoPremium: "Obtenez toutes les couches météo et des fonctionnalités avancées",
    more: "Plus",
    secondTimeline: "Deuxième chronologie pour radar et satellite",
    loading: "Chargement...",
    DataPointer: "Pointeur de données"
};