precision highp float;

varying float signDist;
varying float startDistance;
varying vec3 posScale;
varying vec2 a;
varying vec2 b;
varying vec3 texInfo;

uniform sampler2D tex;
uniform vec4 color;

void main()
{
	//http://www.alecjacobson.com/weblog/?p=1486
	vec2 ab = b - a;
	vec2 ap = posScale.xy - a;
	float lAB = length(ab);
	float t = dot(ap, ab) / (lAB * lAB);

	float distance = startDistance + length(-t * ab);

	vec2 tx = vec2(0.0);
	tx.x = (distance / texInfo.x) * texInfo.y;
	tx.y = texInfo.z * (signDist + 1.0) * 0.5;
	
	//scale based on zoom to keep textures AR correct
	tx.x *= posScale.z;

	
	gl_FragColor = color * texture2D(tex, tx);	
}

