precision mediump float;

uniform sampler2D en_texModel;

varying vec4 vTexCoord;

void main()
{			
	float lerpFactor = vTexCoord.z;
	float ageOpacity = vTexCoord.w;

	vec4 value = texture2D(en_texModel, vTexCoord.xy);
		
	float strike = value.r;
	float shadow = value.g;
	float radialGradient = value.b;

	float maxStrikeOpacity = max(strike, shadow);

	//vec3 color = vec3(0.82, 0.04, 0.04);
	
	vec3 color = mix(vec3(1.0), vec3(maxStrikeOpacity), lerpFactor);
	
	float opacity = mix(radialGradient, maxStrikeOpacity, lerpFactor);
	
	gl_FragColor = vec4(color, opacity * ageOpacity);

}